.ordinaryNav{height:100%;position:relative}
.ordinaryNav:hover .ordinaryNavChildren{display:block}
.ordinaryNavChildren{display:none;position:absolute;transform:translateX(-50%);left:50%;width:160px;background:#fff;box-shadow:0 2px 6px 0 rgba(0,0,0,.2);border-radius:4px}
.ordinaryNavChildren a{font-size:15px;padding:10px 0;color:#666;border-top:1px solid #eee;border-radius:4px;border-bottom:1px solid #eee;box-sizing:border-box;line-height:30px}
.ordinaryNavChildren a:last-child{border:none}
.ordinaryNavChildren a:hover{background:#f8f6f6}
.phone_nav_title{box-shadow:0 0 6px 3px rgba(0 ,0,0,.1);z-index:1000;position:relative}
.phoneNavBox{display:block;width:100%;height:calc(100vh - 50px);background:#fff;transform:translateX(100%);transition:all .5s cubic-bezier(.25,.46,.45,.94)}
.phoneNavBox.active{transform:translateX(0)}
.phoneNavBoxContent{padding:18px 30px 0}
.phoneNavItem{padding:15px 0;font-size:14px;border-bottom:1px solid #eee;color:#444}
.hyzBlh{box-shadow:none;display:block;overflow:auto}
.sc-cSHVUG{max-height:100%}
.OOssU{border-bottom:1px solid #bbb;padding:0;font-size:20px}
.phoneNavItem{font-size:16px;border-bottom:1px solid #bbb}
.phoneSecondNav{max-height:280px;overflow-y:auto}
